---
group:
  name: you-dont-need
  description: ''
  projects:
  - name: You-Dont-Need-JavaScript
    description: ''
    mirrorRelease: false
    topic: accordion,burger-menu,carousel,counter,css,font,game,javascript,popover,textfield,tooltip,treeview
